View Issue Details

IDProjectCategoryView StatusLast Update
12386Development Survey takingpublic2018-02-16 15:53
Reportertpartner Assigned Tomarkusfluer  
PriorityurgentSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target Version3.xFixed in Version3.x 
Summary12386: Navigation buttons too close together in default template of "develop" branch
Description

Either the buttons or the .navigator.row elements could use some margins - see attached screenshot.

TagsNo tags attached.

Activities

tpartner

tpartner

2017-05-11 14:44

developer  

capture-8.png (14,989 bytes)
capture-8.png (14,989 bytes)
tpartner

tpartner

2017-05-25 13:16

developer   ~43713

LouisGac , I pushed a fix - https://github.com/LimeSurvey/LimeSurvey/commit/1cab15f67c306a561c600891f080bf8576029c43

I'm wondering why you put the Resume button back down in the navigator but left Clear All up in the top nav bar. (just curious)

LouisGac

LouisGac

2017-10-26 14:09

manager   ~44889

tpatner: there is no particular reason for it, you can change it if you want.

Issue History

Date Modified Username Field Change
2017-05-11 14:44 tpartner New Issue
2017-05-11 14:44 tpartner File Added: capture-8.png
2017-05-11 14:46 tpartner Summary Navigation buttons too close together in defaukt template of "develop" branch => Navigation buttons too close together in default template of "develop" branch
2017-05-25 13:13 tpartner Assigned To => LouisGac
2017-05-25 13:13 tpartner Status new => assigned
2017-05-25 13:16 tpartner Note Added: 43713
2017-10-23 11:18 LouisGac Priority none => urgent
2017-10-25 16:10 LouisGac Assigned To LouisGac => markusfluer
2017-10-26 14:09 LouisGac Note Added: 44889
2017-11-08 15:48 markusfluer Status assigned => resolved
2017-11-08 15:48 markusfluer Resolution open => fixed
2017-11-08 15:48 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed